Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# TAP::Formatter::Console::ParallelSession

Perl 5 version 16.0 documentation
Go to top
Show page index • Show recent pages
Recently read

# TAP::Formatter::Console::ParallelSession

- NAME
- VERSION
- DESCRIPTION
- SYNOPSIS
- METHODS
  - Class Methods

# NAME

TAP::Formatter::Console::ParallelSession - Harness output delegate for parallel console output

# VERSION

Version 3.23

# DESCRIPTION

This provides console orientated output formatting for TAP::Harness when run with multiple jobs in TAP::Harness.

# SYNOPSIS

# METHODS

## Class Methods

### `header`

Output test preamble

### `result`

      Called by the harness for each line of TAP it receives .

### `clear_for_close`

### `close_test`

Page index

- NAME
- VERSION
- DESCRIPTION
- SYNOPSIS
- METHODS
  - Class Methods